@charset "UTF-8";
/*! sanitize.css | CC0 Public Domain | github.com/jonathantneal/sanitize.css */
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
/*
 * Normalization
 */
:root {
  -ms-overflow-style: -ms-autohiding-scrollbar;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
}

audio:not([controls]) {
  display: none;
}

button {
  overflow: visible;
}

details {
  display: block;
}

input[type=number] {
  width: auto;
}
input[type=search] {
  -webkit-appearance: textfield;
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

main {
  display: block;
}

summary {
  display: block;
}

pre {
  overflow: auto;
}

progress {
  display: inline-block;
}

small {
  font-size: 75%;
}

template {
  display: none;
}

textarea {
  overflow: auto;
}

[hidden] {
  display: none;
}

/*
 * Universal inheritance
 */
*,
::before,
::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

* {
  font-size: inherit;
  line-height: inherit;
}

::before,
::after {
  text-decoration: inherit;
  vertical-align: inherit;
}

/*
 * Opinionated defaults
 */
*,
::before,
::after {
  border-style: solid;
  border-width: 0;
}

* {
  margin: 0;
  padding: 0;
}

:root {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: default;
  font: 300 75%/1.5 "KozGoPro-Regular", "小塚ゴシック Pro R", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
  text-rendering: optimizeLegibility;
}

html {
  background-color: #FFFFFF;
  color: #000000;
}

a {
  text-decoration: none;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

button,
input,
select,
textarea {
  background-color: transparent;
}

button,
input,
select,
textarea {
  color: inherit;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
}

button,
[type=button],
[type=date],
[type=datetime],
[type=datetime-local],
[type=email],
[type=month],
[type=number],
[type=password],
[type=reset],
[type=search],
[type=submit],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week],
select,
textarea {
  min-height: 1.5em;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
}

nav ol,
nav ul {
  list-style: none;
}

/* select {
	-moz-appearance: none;    // Firefox 40+
	-webkit-appearance: none; // Chrome 45+

	&::-ms-expand {
		display: none;        // Edge 12+, Internet Explorer 11-
	}

	&::-ms-value {
		color: currentColor;  // Edge 12+, Internet Explorer 11-
	}
} */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

textarea {
  resize: vertical;
}

::-moz-selection {
  background-color: #B3D4FC;
  text-shadow: none;
}

::selection {
  background-color: #B3D4FC;
  text-shadow: none;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled] {
  cursor: default;
}

[hidden][aria-hidden=false] {
  clip: rect(0 0 0 0);
  display: inherit;
  position: absolute;
}
[hidden][aria-hidden=false]:focus {
  clip: auto;
}

.fontJP {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.fontEN {
  font-size: 1.15em;
}

/*  ==========================================================================
    Common
    ========================================================================== */
html {
  background-color: #EAE4D1;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-size: 1.2em;
  font-weight: 400;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.06em;
  color: #333;
  background-color: #EAE4D1;
}

@media only screen and (max-width: 479px) {
  .onlySP {
    display: inline;
  }
  .onlyTB {
    display: none;
  }
  .overTB {
    display: none;
  }
  .overPC {
    display: none;
  }
  .overDP {
    display: none;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .onlySP {
    display: none;
  }
  .onlyTB {
    display: inline;
  }
  .overTB {
    display: none;
  }
  .overPC {
    display: none;
  }
  .overDP {
    display: none;
  }
}
@media only screen and (min-width: 480px) {
  .onlySP {
    display: none;
  }
  .onlyTB {
    display: none;
  }
  .overTB {
    display: inline;
  }
  .overPC {
    display: inline;
  }
  .overDP {
    display: inline;
  }
}
@media only screen and (min-width: 768px) {
  .onlySP {
    display: none;
  }
  .onlyTB {
    display: none;
  }
  .overPC {
    display: inline;
  }
  .overDP {
    display: inline;
  }
}
@media only screen and (min-width: 1024px) {
  .onlySP {
    display: none;
  }
  .onlyTB {
    display: none;
  }
  .overPC {
    display: none;
  }
  .overDP {
    display: inline;
  }
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
}

ul, ol {
  list-style: none;
}

a {
  color: #000;
}
a:hover {
  color: #333;
}

.bold {
  font-weight: bold;
}

.big {
  font-size: 1.3em;
}

.red {
  color: #ff4545;
}

.cancel {
  text-decoration: line-through;
}

.center {
  text-align: center;
}

.justify {
  text-align: justify;
}

.rpsimg {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 479px) {
  .spMargin {
    margin-left: 10%;
    margin-right: 10%;
  }
}

.noTxt {
  overflow: hidden;
  text-indent: 100%;
  display: block;
}

.noWrap {
  white-space: nowrap;
}

.circle {
  border-radius: 100%;
}

.arrow {
  white-space: nowrap;
}
.arrow:before {
  content: "> ";
}

a:hover .mov:after {
  content: url(../img/playicon_on.png);
  margin: 8px;
  position: relative;
  top: 2px;
}

sup {
  font-size: 0.8em;
}

::-moz-selection {
  color: #eee;
  background: #524a33;
  text-shadow: none;
}

::selection {
  background: rgba(229, 159, 41, 0.6);
  text-shadow: none;
}

/*  ==========================================================================
    Image Animation
    ========================================================================== */
a.imgZoom {
  -webkit-font-smoothing: antialiased;
}
a.imgZoom .img_wrapper {
  position: relative;
  overflow: hidden;
}
a.imgZoom img {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a.imgZoom:hover img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
a.imgZoom:hover .btn {
  color: #fff !important;
  background: #ff7f00 !important;
}

a.imgFadein .img_wrapper {
  background-color: #c9af7d;
}
a.imgFadein img, a.imgFadein .btn {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0.5;
}
a.imgFadein:hover img {
  opacity: 1;
}
a.imgFadein:hover .btn {
  color: #fff;
  background: #84a2b2;
}

a.imgFadeout .img_wrapper {
  background-color: #c9af7d;
}
a.imgFadeout img {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 1;
}
a.imgFadeout:hover img {
  opacity: 0.5;
}

a.fadeout {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 1;
}
a.fadeout:hover, a.fadeout.select {
  opacity: 0.5;
}

/*  ==========================================================================
    Loader
    ========================================================================== */
#loaderWrap {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 99999;
}

#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 50px;
  margin-top: -25px;
  margin-left: -50px;
  text-align: center;
  color: #fff;
  z-index: 100000;
}

/*  ==========================================================================
    Hero
    ========================================================================== */
.hero {
  position: relative;
  min-height: 600px;
  padding: 12vw 0 9vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.8em;
  text-align: center;
}
@media only screen and (min-width: 480px) {
  .hero {
    background: url("../img/hero_bg.png") top center/cover no-repeat;
  }
}
.hero-logo {
  position: absolute;
  top: 0;
  left: 1%;
  width: 9%;
  max-width: 36px;
  margin: 24px;
}
.hero-title {
  width: 72%;
  max-width: 480px;
  margin: 0 auto;
}
@media only screen and (min-width: 480px) {
  .hero-title {
    width: 27%;
  }
}
.hero-copy {
  font-size: 1.5em;
}
@media only screen and (min-width: 480px) {
  .hero-copy {
    font-size: 1.8em;
  }
}
.hero-copy {
  color: #E59F29;
  font-weight: 700;
  letter-spacing: 0.12em;
  line-height: 1.2;
}
.hero-lead {
  font-size: 1em;
}
@media only screen and (min-width: 480px) {
  .hero-lead {
    font-size: 1.2em;
  }
}
.hero-lead {
  line-height: 2.1;
}

/*  ==========================================================================
    Section
    ========================================================================== */
.main .cont-wrapper {
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 90%;
  max-width: 900px;
  margin: 6em auto;
}
@media only screen and (min-width: 480px) {
  .main .cont-wrapper {
    width: 84%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: reverse;
            flex-direction: reverse;
  }
  .main .cont-wrapper#main2 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
.main-wrapper--txt {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2em;
  margin-top: 21vw;
}
@media only screen and (min-width: 480px) {
  .main-wrapper--txt {
    margin-top: 6.6em;
  }
}
.main-num {
  width: 15%;
  max-width: 60px;
  height: auto;
  margin-bottom: 2em;
}
.main-copy {
  font-size: 1.5em;
}
@media only screen and (min-width: 480px) {
  .main-copy {
    font-size: 1.8em;
  }
}
@media only screen and (min-width: 768px) {
  .main-copy {
    font-size: 2.1em;
  }
}
.main-copy {
  font-weight: bold;
  letter-spacing: 0.24em;
  line-height: 1.5;
}
@media only screen and (max-width: 767px) {
  .main #main2 .main-wrapper--txt {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .main #main2 .main-wrapper--txt .main-copy {
    text-align: right;
    margin-right: -0.8em;
  }
}
.main-lead {
  line-height: 2.1;
}
.main-wrapper--img {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  width: 57%;
}
@media only screen and (min-width: 480px) {
  .main-wrapper--img {
    width: 48%;
  }
}
.main-wrapper--img {
  max-width: 360px;
  height: auto;
}
.main #main2 .main-wrapper--img {
  left: 0;
  right: inherit;
}

.message {
  padding: 6em 0;
  background-color: #ffffff;
}
.message .cont-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 90%;
  max-width: 1024px;
  margin: 0 auto;
  gap: 4em;
}
@media only screen and (min-width: 768px) {
  .message .cont-wrapper {
    width: 84%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    gap: 3em;
  }
}
.message-wrapper--txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.2em;
}
.message-title {
  width: 64%;
  max-width: 240px;
  height: auto;
}
.message-copy {
  font-size: 1.5em;
}
@media only screen and (min-width: 480px) {
  .message-copy {
    font-size: 1.8em;
  }
}
@media only screen and (min-width: 768px) {
  .message-copy {
    font-size: 2.1em;
  }
}
.message-copy {
  font-weight: bold;
  letter-spacing: 0.24em;
  line-height: 1.5;
}
.message-lead {
  line-height: 2.1;
}
.message-sign {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 1em;
  line-height: 1;
}
.message-sign small {
  font-size: 0.8em;
}
.message-sign .sign-en {
  color: #E59F29;
  font-size: 0.8em;
}
.message-wrapper--img {
  width: 48%;
}
.message-wrapper--img img {
  border-radius: 1em;
}
@media only screen and (min-width: 768px) {
  .message-wrapper--img {
    width: 100%;
  }
}

aside #banner .cont-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 84%;
  margin: 3em auto;
  gap: 2em;
}
aside #banner .cont-wrapper a {
  width: 100%;
  font-size: 0.8em;
  text-align: center;
}
aside #banner .cont-wrapper img {
  border-radius: 12px;
  margin-bottom: 0.6em;
}
@media only screen and (min-width: 480px) {
  aside #banner .cont-wrapper {
    max-width: 720px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  aside #banner .cont-wrapper a {
    width: 50%;
  }
}

/*  ==========================================================================
    footer
    ========================================================================== */
#footer {
  padding: 1em 0 3em;
}
#footer img {
  width: 9%;
  max-width: 36px;
}